Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162608 - HWCERT: Precision WorkStation 670
Summary: HWCERT: Precision WorkStation 670
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Hardware Certification
QA Contact: Will Woods
URL: http://configure.us.dell.com/dellstor...
Whiteboard: Precision
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-06 20:22 UTC by Rogelio Noriega
Modified: 2007-08-22 18:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-18 20:13:48 UTC


Attachments (Terms of Use)

Description Rogelio Noriega 2005-07-06 20:22:57 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Precision
Model:          WorkStation 670
Vendor:         Dell
Category:       Desktop/Workstation
Reporter:       Rogelio_Noriega@Dell.Com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Precision-WorkStation_670-Nahant_results-1.noarch-WS670-USB-STOR-AUD_x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/21d981a82eec0d74211fddf69cc68a4e/rhr2-Precision-WorkStation_670-Nahant_results-1.noarch-WS670-USB-STOR-AUD_x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
1   PASSED   USB
    PASSED   INFO
2   PASSED   INFO
    PASSED   AUDIO

Comment 1 Rogelio Noriega 2005-07-06 20:24:17 UTC
ws670 x86_64 HW Config

AUDIO: Intel Corp. 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller (rev 02)

USB: Intel Corp. 82801EB/ER (ICH5/ICH5R) USB UHCI (rev 02)
     Intel Corp. 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller (rev 02)	

STORAGE: Adaptec AIC-7901 U320 w/HostRAID (rev 10)


Comment 2 Rob Landry 2005-07-18 20:13:48 UTC
Posted @

https://hardware.redhat.com/hwcert/show.cgi?id=162700

...removing from HCL to clear out queue.


Note You need to log in before you can comment on or make changes to this bug.